RubyGems Navigation menu

flickr.rb 1.2.1

Gem for using Flickr API in Ruby - https://www.flickr.com/services/api/

Versions:

  1. 1.2.1 - June 29, 2014 (104 KB)
  2. 1.2.0 - May 13, 2014 (104 KB)
  3. 1.1.2 - April 17, 2014 (351 KB)
  4. 1.1.1 - May 15, 2010 (351 KB)
  5. 1.1.0 - May 15, 2010 (45.5 KB)

Runtime Dependencies:

Development Dependencies:

Requirements:

Flickr developers API key

Authors:

  • Scott Raymond, Patrick Plattes, Rafal Piekarski

Owners:

9764e44e1d69baa6276644e546ea9229

Total downloads 3,817

For this version 471

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'flickr.rb', '~> 1.2.1' = Copy to clipboard Copied!

install:
gem install flickr.rb = Copy to clipboard Copied!

Links: